Building a new image and need the ZfDInstaller.cab ASAP to install the
MyApps.html plugin for IE. I've installed the IR6 agent and would like the
latest MyApps.html plugin to go along with that. I do not have middle tier
up and running in my environment.

Can someone please help?!?

Bryan